.bedmattress_price table{
  border-right-color: #ccc;
  border-top-color: #ccc;
}
.bedmattress_price table tr:first-child{
  font-weight: 900;
}
.bedmattress_price table tr:first-child td:last-child{
  text-align: center;
}
.bedmattress_price table tr td{
  border-left-color: #ccc;
  border-bottom-color: #ccc;
}
.bedmattress_price table tr td:last-child{
  font-weight: 900;
  text-align: center;
}
.bedmattress_price table tr:nth-child(odd){
  background-color: #f3f3f3;
}
.bedmattress_price table tr:nth-child(even){
  background-color: #FFF;
}
.bedmattress_price table tr td{
  vertical-align: middle;
}